uuid: 1a941053-a939-4bb7-b7d1-c254824adc9d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hide_counts_section
    - node.type.slide
id: node.slide.field_hide_counts_section
field_name: field_hide_counts_section
entity_type: node
bundle: slide
label: 'Hide Counts Section'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
